Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1445

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-1999-1445
Last Modified 05 Sep 2008 04:19:32
Published 02 Feb 1998 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1445

Summary

Vulnerability in imapd and ipop3d in Slackware 3.4 and 3.3 with shadowing enabled, and possibly other operating systems, allows remote attackers to cause a core dump via a short sequence of USER and PASS commands that do not provide valid usernames or passwords.

Vulnerable Systems

Operating System

  • Slackware Linux 3.3

  • Slackware Linux 3.4


References

BUGTRAQ - 19980202 imapd/ipop3d coredump in slackware 3.4


Last Updated: 27 May 2016 10:35:26